/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 20 January 2021 00:47:01
*/


#partners {
    border-color: #8F5E99;
    background: #fff;
}

#partners img {
    padding:0;
    margin: 15px 15px 15px 0;
    max-width: 200px;
}

#footer {
    background: #8F5E99;
    background: -moz-linear-gradient(top, #805389 0%, #8F5E99 100%);
    background: -webkit-linear-gradient(top, #805389 0%,#8F5E99 100%);
    background: linear-gradient(to bottom, #805389 0%,#8F5E99 100%);
}

.navbar-default{
    border-color:#8F5E99;
    border-left-width:0;
    border-right-width:0;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    border-color:#fff;
}

.navbar-default .navbar-brand{
    color:#fff;
}

.nav > li:first-of-type {
    padding-left: 15px;
}

#headerImages img {
    width:auto;
}

.slider{
    background: #eee;
}

.slider img {
    margin: 0 auto; 
}

.navbar-default .navbar-toggle {
    position:absolute;
    top:20px;
    right:20px;
    background-color: #ddd;
    color:#353535;
}

.navbar {
    border-radius:0;
    margin-bottom:0;
}

.breadcrumbs ul{
    margin-left:15px;    
}

h2,.h2,h3,.h3,h4,.h4,h5,.h5,h6,.h6{
    color:#8F5E99; 
}

@media (max-width: 767px){
    .nav > li:first-of-type {
        padding: 0 25px;
    }
    
    .nav > li {
        padding: 0 0 0 25px;
    }
    
    .navbar-default .navbar-nav .open .dropdown-menu > li > a,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #fff;
        background-color: #4c4c4c;
    }

    .dropdown-menu .divider{
        background-color:#ddd;
        margin:0;
    }
}